.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 9px 18px 9px 0 !important; padding: 0px !important;/* background: #eee;*//* -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; */}
.thumbs li a { }
.thumbs li img { display: block;width:75px;height:75px;}
.thumbs li a img { border: none;}